@font-face {
    font-family: "Rubik Bold";
    src: url('../fonts/Rubik-Bold.ttf') format('truetype');
}
html{
    overflow-x:  hidden;
}

#site_uid2 {
    color: #FFFFFF;
    font-family: Rubik Bold;
    font-size: 60px;
}

::-webkit-input-placeholder {color:#7CDBDC;}
::-moz-placeholder          {color:#7CDBDC;}/* Firefox 19+ */
:-moz-placeholder           {color:#7CDBDC;}/* Firefox 18- */
:-ms-input-placeholder      {color:#7CDBDC;}



#Editbox3::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #696969;
    opacity: 1; /* Firefox */
}

#Editbox3:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #696969;
}

#Editbox3::-ms-input-placeholder { /* Microsoft Edge */
    color: #696969;
}

#Editbox4::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #696969;
    opacity: 1; /* Firefox */
}

#Editbox4:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #696969;
}

#Editbox4::-ms-input-placeholder { /* Microsoft Edge */
    color: #696969;
}

#modal_ed1::placeholder, #modal_ed2::placeholder{
    color: #696969;
}

#modal_ed1::-ms-input-placeholder, #modal_ed2::-ms-input-placeholder{
    color: #696969;
}

#modal_ed1:-moz-placeholder , #modal_ed2::placeholder:-moz-placeholder {
    color: #696969;
}



#timer{
    float: left;
}
@media (min-width: 800px) {
    #LayoutGrid7 .row .col-1 {
        margin-left: 50px;
    }
}
#site_gol{
    float: left;
}
#Editbox3, #Editbox4 {
    max-width: 300px;
margin:  auto;
    margin-top: 15px;
}
#site_Text55{
    max-width: 300px;
    margin:  auto;
    margin-top: 15px;
}
#site_Image22{
    float: left;
    height: 100px;
    width: 120px;
}
#site_Image23{
    float: left;
    height: 100px;
    width: 120px;
}
#site_Image24{
    float: left;
    height: 100px;
    width: 120px;
}
#site_Image25{
    float: left;
    height: 100px;
    width: 120px;
}
#moloduha1{
    color:#000000;font-family:'Roboto Light';font-size:16px;
}
#moloduha2{
    color:#000000;font-family:'Rubik Light';font-size:19px;
}
#moloduha3{
    color:#000000;font-family:'Roboto Light';font-size:16px;
}
#moloduha4{
    color:#000000;font-family:'Rubik Light';font-size:19px;
}
#moloduha5{
    color:#000000;font-family:'Roboto Light';font-size:16px;
}
#moloduha6{
    color:#000000;font-family:'Rubik Light';font-size:19px;
}
#fr2, #fr3{
    display: none;
}
#sl{
    width: 1024px;
    height: 200px;
    background-color: #FFFFFF;
    position: relative;
    margin: 0 auto;
}
@media (max-width: 1024px) {
    #sl{
        width: 300px;
        height: 500px;
        background-color: #FFFFFF;
        position: relative;
        margin: 0 auto;
        overflow: hidden;
    }
    #site_slider {
        left: -30px;
    }

}
#site_Image26{
    float: left;
}
#site_Text66{
    margin-left: 90px;
}

#Button1:hover {
    background-color: transparent;
    background-image: none;
    border: 2px #7CDBDC solid;
    border-radius: 60px;
    color: #7CDBDC;
    font-family: "Roboto Medium";
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
}
#Button1{
    cursor: pointer;
}
#Button2 {
    cursor: pointer;
}
#Button2:hover, #Button3:hover,
#Button4:hover, #Button5:hover,
#Button6:hover, #Button7:hover,
#Button8:hover, #Button9:hover,
#Button10:hover, #Button11:hover
{
    background-color: #FFFFFF;
    background-image: none;
    border: 2px #89eef5 solid;
    border-radius: 60px;
    color: #89eef5;
    font-family: "Roboto Medium";
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
}
#Button13:hover{
    cursor: pointer;
}
#Button12:hover{
    background-color: transparent;
    background-image: none;
    border: 2px #7CDBDC solid;
    border-radius: 60px;
    color: #7CDBDC;
    font-family: "Roboto Medium";
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
}




@media (max-width: 900px) {
    #site_Text3 {

        padding: 30px 0px 0px 0px;

    }
    #site_Text2 {
        background-color: transparent;
        background-image: none;
        border: 0px #000000 solid;
        margin: 0;
        padding: 0;
        text-align: center;
        padding-top: 40px;
    }
    #site_Text1{
        text-align: center;
    }
    #Editbox2{
        margin-top: 10px;
    }
    #Button1{
        margin-top: 10px;
    }

    #site_uid55 {
        color: #FFFFFF;
        font-family: Rubik Light;
        font-size: 33px;
    }

    #site_uid33, #site_uid19, #site_uid44 {
        color: #000000;
        font-family: Rubik Light;
        font-size: 33px;
    }
    #slider_back {
        height: 78px;
        left: 15px;
        position: absolute;
        top: 32%;
        width: 59px;
        z-index: 999;

    }

    #slider_next {
        height: 78px;
        position: absolute;
        right: 14px;
        top: 30%;
        width: 59px;
        z-index: 999;

    }
    #site_uid56, #site_uid57, #site_uid58{
        font-size: 33px;
    }
    #site_uid59, #site_uid60, #site_uid61{
        font-size: 13px;
    }

    #site_Text58gol{
        position: relative;
        margin-top: -10px;
    }
    #site_Text60gol{
        position: relative;
        margin-top: -20px;
    }
    #Editbox3{
      margin-top: 270px;


     }
    #Editbox6, #Button12{
        margin-top: 20px;
    }

#foot_line{
    width: 100%; height: 30px;  float: left;
}
}

@media (max-width: 620px) {
#LayoutGrid21.row.col-2{
    float: left;
}
    #site_Text71, #site_Text73, #site_Text74{
        float: left;
    }
}







